<html>
    <head>
        <style>
            table {
                border: 3px solid rgb(3, 3, 3);
        
            }

            table thead tr th{
                border-bottom: 2px solid rgb(49, 155, 95);
            }
            table thead tr th{
                border-top: 2px solid rgb(49, 155, 95);
            }
        </style>
    </head>
    <body>
        <table cellspacing="3">
            <thead>
                <tr>
                    <th>picture</th>
                    <th>Name</th>
                    <th>ID</th>
                    <th>college</th>
                
                </tr>
            </thead>
            <tbody>
                <tr>
                    
                    <td><img src="./assets/images/isolated-at-white-portrait-happy-cheerful-guy-vector-34271513.jpg" alt="Abdalla" width="100" hight="100"></td>
                    <td>Abdalla</td>
                    <td>H00245677</td>
                    <td>ADMC</td>
 
                </tr>
                <tr>
                    <td><img src="./assets/images/51846942.png" alt="Sara" width="100" hight="100"></td>
                    <td>Sara</td>
                    <td>H00466752</td>
                    <td>ADWC</td>

                </tr>

                <tr>
                    <td><img src="./assets/images/programmer-icon-profession-and-job-vector-33186803.jpg" alt="Amna" width="100" hight="100"></td>
                    <td>Amna</td>
                    <td>H00333655</td>
                    <td>AAWC</td>
                </tr>
            </tbody>
            <tfoot></tfoot>
        </table>
    </body>
</html>